summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
author Erik Hanson2010-09-11 09:10:46 +0200
committer Robby Workman2010-09-13 06:08:51 +0200
commitbdf6c8fe2c54882f09b203063d92a5ddaa434bfe (patch)
tree8ed941e60cac580226dbc7e6d7e1ffeda2de0f3f
parentb382d24831cfa61aeb7a87d4f63dca0c29e9383a (diff)
downloadslackbuilds-bdf6c8fe2c54882f09b203063d92a5ddaa434bfe.tar.gz
network/google-chrome: Updated for version 6.0.472.53.
Signed-off-by: Robby Workman <rworkman@slackbuilds.org>
-rw-r--r--network/google-chrome/google-chrome.SlackBuild3
-rw-r--r--network/google-chrome/google-chrome.info8
2 files changed, 6 insertions, 5 deletions
diff --git a/network/google-chrome/google-chrome.SlackBuild b/network/google-chrome/google-chrome.SlackBuild
index c164a218ce..817c3ce6c8 100644
--- a/network/google-chrome/google-chrome.SlackBuild
+++ b/network/google-chrome/google-chrome.SlackBuild
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=google-chrome
-VERSION=5.0.375.127 # Ephemeral version
+VERSION=6.0.472.53 # Ephemeral version
RELEASE=stable # stable, beta, or unstable
ARCH=${ARCH:-i386} # i386 or x86_64
BUILD=${BUILD:-1}
@@ -38,6 +38,7 @@ OUTPUT=${OUTPUT:-/tmp}
case "$ARCH" in
i?86) DEBARCH="i386" ; LIBDIRSUFFIX="" ; ARCH=i386 ;;
x86_64) DEBARCH="amd64" ; LIBDIRSUFFIX="64" ;;
+ *) echo "Not supported" ; exit 1 ;;
esac
set -eu
diff --git a/network/google-chrome/google-chrome.info b/network/google-chrome/google-chrome.info
index 65483a1ba0..519bc2321f 100644
--- a/network/google-chrome/google-chrome.info
+++ b/network/google-chrome/google-chrome.info
@@ -1,10 +1,10 @@
PRGNAM="google-chrome"
-VERSION="5.0.375.127"
+VERSION="6.0.472.53"
HOMEPAGE="http://www.google.com/chrome/"
DOWNLOAD="http://dl.google.com/dl/linux/direct/google-chrome-stable_current_i386.deb"
-MD5SUM="6628c9b643a5b9abf0f925f12ee04a9e"
+MD5SUM="762b8c5d2546cf7195aec16f158b789b"
DOWNLOAD_x86_64="http://dl.google.com/dl/linux/direct/google-chrome-stable_current_amd64.deb"
-MD5SUM_x86_64="49126e13ca8c16ee9064118b45ce89af"
+MD5SUM_x86_64="a42da515f150ca6e7af34960de4c653e"
MAINTAINER="Erik Hanson"
EMAIL="erik@slackbuilds.org"
-APPROVED="dsomero"
+APPROVED="rworkman"